.hc_tab_data .img::before,
.logo a,
.scrollup,
.section2,
.section4,
.section5 {
  background-repeat: no-repeat;
}
.header.fixed1,
body,
ul.submenu1,
ul.submenu2 {
  background-color: var(--color-white);
}
body {
  padding-top: 7.5rem;
}
p {
  margin: 0;
  color: #373737;
  font-size: 1.8rem;
}
.cart_bx1 ul,
.hc_tabs,
.menu ul,
.section1 ul,
.slideRight ul,
ol,
ul {
  list-style: none;
}
.logo a,
a {
  transition: var(--bg-transition);
  text-decoration: none;
}
.section1 h2,
ul.submenu1 h3 {
  margin-top: 0;
  font-weight: 600;
}
.bannerimgg,
.hl_circle,
.logo,
.section1 h2 {
  text-align: center;
}
.banner_title,
.section1_bx h3,
a.goBottom span {
  text-transform: uppercase;
}
.footer_menu ul li a,
.footerinnn_left a,
.ft_links a,
.ft_soc a,
.logo a,
.main_btn2 a,
.menu > ul > li > a,
.section1 a,
a,
a.ft_contact,
ul.submenu1 li a {
  text-decoration: none;
}
.ft_soc a:hover,
.sec4box p,
.socialrt a:hover {
  opacity: 0.5;
}
:root {
  --body-fonts: "Gilroy", "Poppins", sans-serif;
  --color-primary: #14328c;
  --color-primary-dark: #001c71;
  --color-primary-dark1: #0877b9;
  --color-primary-dark2: #0e3a79;
  --color-footer-bg: #1d3460;
  --color-secondary: #ff7700;
  --color-teritary: #f6a00a;
  --color-primary-light: #effeff;
  --color-dark: #34343d;
  --color-dark-light: #f2f2f2;
  --color-dark-light1: rgba(28, 65, 116, 0.03);
  --color-white: #fff;
  --color-text: #535353;
  --color-text1: #a0a0a0;
  --color-line1: #ed7510;
  --color-line2: #2e098b;
  --color-line3: #58c1d3;
  --color-line4: #d10092;
  --color-line5: #1c9505;
  --color-line6: #5c58d3;
  --color-line7: #d1c400;
  --color-gradient1: linear-gradient(to right, #e5f5ff, #fff, #fff);
  --color-gradient2: linear-gradient(to right, #fff, #fff, #ffe5bb);
  --bg-transition: all 0.3s;
  --box-shadow1: 10px 10px 25px rgba(0, 0, 0, 0.161);
}
.banner_hd,
.hl_circle,
.menu > ul > li > a {
  color: var(--color-white);
}
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul {
  margin: 0;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: var(--body-fonts);
}
.footerinnn_left a,
.main_btn2 a {
  text-transform: uppercase;
  letter-spacing: 2px;
}
.bannerboxcont,
.bannerboxcont1,
.cart_bx1 ul {
  vertical-align: middle;
}
.cart_bx1 ul li a,
.menu > ul > li > a,
ul.submenu1 li a {
  text-transform: capitalize;
}
body {
  width: 100%;
  display: block;
  color: var(--color-dark);
  font-size: 1.8rem;
}
html {
  font-size: 62.5%;
}
.grid {
  display: grid;
}
ol,
ul {
  padding: 0;
}
.container {
  max-width: 132rem;
  width: 132rem;
}
.header {
  width: 100%;
  display: table;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 2px solid var(--color-secondary);
}
.innerbody .header.fixed1 {
  box-shadow: none;
}
.header.fixed1,
.header.fixed1.fixed2 {
  box-shadow: var(--box-shadow1);
}

.headerin {
  padding: 0 7rem;
  display: flex;
  justify-content: space-between;
}
.bannerimgg,
.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  float: right;
}
.logo a {
  width: 38.5rem;
  height: 7.5rem;
  display: table;
  /* padding: 0.5rem 1.4rem 1rem; */
  background-image: url("../images/logo.png");
  background-image: image-set(
    url("../images/logo.webp") 1x,
    url("../images/logo.png") 1x
  );
  background-size: 100%;
  background-position: left center;
}
.fixed1 .logo a {
  height: 7.5rem;
  background-size: 100%;
  background-image: url("../images/logo.png");
  background-image: image-set(
    url("../images/logo.webp") 1x,
    url("../images/logo.png") 1x
  );
}
.bgwhite,
.home_link,
.menu,
.menu2 .menuicon1:hover .icon-bar:first-child,
.menu2 .menuicon1:hover .icon-bar:last-child,
.menu > ul > li:hover > a::before,
.menu > ul > li > a.active::before,
.section1,
.section1 ul,
.section1_bx,
.section2,
.section4 {
  width: 100%;
}
.menu > ul > li {
  float: left;
  padding: 0 1.8rem;
  position: relative;
}
.menu > ul > li > a {
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  transition: 0.3s;
  outline: 0;
  position: relative;
  height: 10rem;
  font-weight: 600;
  line-height: 10rem;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  gap: 0.75rem;
}
.menu > ul > li > a span {
  position: relative;
  top: -1rem;
  font-weight: 600;
  font-size: 1.6rem;
}
.fixed1 .menu > ul > li > a {
  color: var(--color-dark);
  height: 7.5rem;
  line-height: 7.5rem;
  position: relative;
}
.menu > ul > li > a i {
  /* position: absolute;
  left: 50%;
  bottom: 2rem;
  transform: translateX(-50%); */
  font-size: 1.2rem;
}
.menu > ul > li > a img {
  height: 0.5rem;
}
.menu > ul > li:last-child {
  padding: 0 1rem;
}
/*.menu > ul > li:last-child a {
  line-height: normal;
  color: var(--color-white) !important;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0 1.5rem;
}*/
.menu > ul > li:last-child a img {
  height: 1.5rem;
}
.fixed1 .menu > ul > li:last-child a {
}
.menu > ul > li:last-child:hover a {
}
.menu2,
.section5 .owl-dots,
.section5 .owl-nav,
.slideRight ul li:first-child:before {
  display: none;
}
/*.menu > ul > li:last-child > a::before {
  background-color: var(--color-secondary);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 100%;
  height: 4rem;
  z-index: -1;
  transition: all 0.3s;
  border-radius: 0.5rem;
}*/
.menu > ul > li:hover > a,
.menu > ul > li > a.active {
  color: var(--color-secondary);
}
.menu > ul > li:last-child:hover > a::before {
  background-color: var(--color-primary);
}
.menu ul ul.submenu1 > li:hover ul.submenu2,
.menu ul > li:hover ul.submenu1 {
  display: block !important;
}
.menu ul > li:last-child ul.submenu1 {
  left: auto;
  right: -2rem;
}
ul.submenu1,
ul.submenu2 {
  width: 30rem;
  box-shadow: 0 6px 4px 3px rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  display: none;
  z-index: 9999999999;
  border-top: 0;
  padding: 0;
}
ul.submenu2 {
  top: 0;
  left: -100%;
}
ul.submenu1 li {
  display: table;
  clear: both;
  width: 100%;
  position: relative;
  /* padding: 0 1rem; */
}
ul.submenu1 li a {
  color: var(--color-white) !important;
  background-color: #0877b9;
  font-size: 1.4rem;
  padding: 1rem 2rem !important;
  display: block;
  font-weight: 400;
  transition: 0.3s;
  text-align: left;
  border-bottom: 1px solid #337398;
}
ul.submenu1 li:last-child a {
  border-bottom: 0;
}
ul.submenu1 li:hover > a {
  background-color: var(--color-secondary) !important;
}
ul.submenu1 h3 {
  color: #1a232e;
  font-size: 2.45rem;
  margin-bottom: 2rem;
  padding: 0 1rem;
}
ul.submenu1 .levle2 li {
  float: left;
  clear: none;
  width: 50%;
}
.home_link {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  /* background-color: #010716; */
  height: 100vh;
}
.bgwhite,
.sec4box_img,
.section1 {
  background-color: var(--color-white);
}
.carousel-control svg {
  width: 1rem;
}
.hl_video video,
.home_link::after,
.home_link::before {
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
  height: 100vh;
}
.home_link::before {
  content: "";
  z-index: 9;
  opacity: 0.76;
  /* background: var(--color-primary-dark); */
}
/* .home_link::after {
  content: "";
  z-index: 9;
  background-image: url(../images/bannershape.svg);
  background-repeat: no-repeat;
  background-position: -5rem 5rem;
  background-size: 38%;
} */
.home_link::after,
.section3_in_serv i,
.section4 {
  background-repeat: no-repeat;
}
.hl_video video {
  display: block;
  object-fit: cover;
  object-position: center center;
}
.hl_circle {
  width: 90%;
  left: 5%;
  font-size: 18px;
  padding: 0 5%;
  top: 45%;
  position: absolute;
  z-index: 999;
}
.footer_logo a img,
.mtop1 {
  height: 9rem;
}
.bannerboxcont,
.bannerimgg {
  height: 100vh;
  visibility: hidden;
  top: 0;
}
.bannerimgg {
  z-index: 9;
  position: absolute;
  right: 0%;
  top: 0;
  display: flex;
}
img.bannerimg1 {
  height: 100vh;
  /* width: 100%; */
  display: block;
}
.section1 a .sec3_img img {
  width: 2rem;
}
.bannerboxcont {
  position: relative !important;
  left: 0;
  z-index: 99;
  width: 100%;
  display: table;
  padding: 0rem 0 0 10rem !important;
  overflow: hidden;
}
.banner_cont,
.banner_hd {
  z-index: 9;
  position: relative;
}
.bannerboxcont1 {
  /* display: table-cell; */
  padding-top: 12%;
}
.banner_hd {
  font-size: 6rem;
  margin: 0 0 0rem;
  line-height: 1.3;
  font-weight: 500;
  text-align: left;
  /* letter-spacing: -0.2rem; */
  color: var(--color-white);
}
.banner_cont {
  color: var(--color-white);
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6;
  width: 35%;
  padding-top: 1rem;
  margin-bottom: 2rem;
}
.hl_video img {
  position: absolute;
  left: -15rem;
  top: -12rem;
  z-index: 99;
  width: 37rem;
  height: auto;
}
.main_btn {
  clear: both;
}
.btn,
.btn1,
.btn1:link,
.btn1:visited,
.btn:link,
.btn:visited {
  line-height: normal;
  padding: 1.2rem 2.5rem;
  color: #fff;
  display: inline-flex;
  align-items: center;
  background-color: var(--color-secondary);
  font-size: 1.4rem;
  transition: var(--bg-transition);
  letter-spacing: 0.2rem;
  border-radius: 3rem;
  font-weight: 600;
  text-transform: uppercase;
}
.btn svg {
  height: 1.2rem;
}
.slideRight ul li:before,
.socialrt a,
a.goBottom {
  color: var(--color-white);
}
.btn1,
.btn1:link,
.btn1:visited,
.btn2:hover,
.btn:hover {
  background-color: var(--color-primary-dark1);
  color: var(--color-white);
}

.section1 ul li::before,
a.ft_contact {
  background-color: var(--color-secondary);
}

.btn1,
.btn1:link,
.btn1:visited {
  align-items: center;
}
.section3_in_serv,
.section3_in_serv_bg1 {
  background-color: var(--color-dark-light1);
}

a.ft_contact:hover {
  background-color: var(--color-secondary-light);
}
a.goBottom:after,
a.goBottom:before {
  position: absolute;
  content: "";
  transition: var(--bg-transition);
  background-color: var(--color-white);
}
.socialrt {
  position: absolute;
  left: 9rem;
  bottom: 7%;
  z-index: 99;
  display: flex;
  align-items: center;
  gap: 3rem;
}
.socialrt a {
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.ft_links a img,
.ft_soc a img {
  height: auto;
}
.slideRight ul li {
  display: inline-block;
  position: relative;
  padding: 0 2.5rem;
}
.slideRight ul li:before {
  content: "\f061";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
  font-size: 2.1rem;
  padding-right: 0.5em;
  position: absolute;
  top: 0;
  left: 0;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.active.left,
  .carousel-fade .carousel-inner > .item.active.right,
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.prev {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.active,
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel-control.left,
.carousel-control.right {
  background-image: none !important;
}
.carousel-control.left {
  left: 10rem;
}
.carousel-control.right {
  right: auto;
  left: 15rem;
}
.footerinnn_left a,
.ft_soc a {
  border-radius: 3rem;
}
a.goBottom {
  position: absolute;
  bottom: 12rem;
  right: 1rem;
  z-index: 999;
  font-size: 1.2rem;
  letter-spacing: 0;
}
a.goBottom span {
  transform: rotate(90deg);
  display: inline-block;
  letter-spacing: 0.3rem;
}
a.goBottom:before {
  top: 8rem;
  right: 37%;
  background-image: url(../images/mouse.svg);
  background-repeat: no-repeat;
  background-size: 1.5rem;
  width: 1.5rem;
  height: 3rem;
  background-color: transparent;
  background-position: center center;
}
a.goBottom:after {
  top: 5rem;
  right: 47%;
  transform: translateX(-50%);
  width: 0.1rem;
  height: 2rem;
}
.section1,
.section1 a,
.section1 a .sec3_img,
.section1 h2,
.section1 ul,
.section1 ul li,
.section1_bx,
.section1_bx h3,
.section2,
.section2_in,
.section2_in p,
.section3_in_serv,
.section4 {
  position: relative;
}
.section1 ul li::before,
.section1_bx h3::before,
.section2::before {
  position: absolute;
  content: "";
  left: 0;
}
.section1 {
  display: table;
  width: 100%;
  padding: 10rem 0;
}
.section1 h2 {
  color: #1a232e;
  font-size: 5.5rem;
  margin-bottom: 3rem;
}
.section1 ul {
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.hc_tab_data.active,
.section1 a,
.section2,
.section2 img {
  display: block;
}
.section1 ul li {
  padding-bottom: 1rem;
}
.section1 a {
  transition: 0.3s;
  top: 0;
}
.section1 a:hover {
  top: -10px;
}
.section1 ul li::before {
  bottom: -2rem;
  width: 18rem;
  height: 0.1rem;
}
.section1_bx h3 {
  font-size: 2.3rem;
  font-weight: 600;
  padding-left: 2rem;
  color: var(--color-dark);
  margin-bottom: 2rem;
}
.section1_bx h3::before {
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
  border-radius: 1rem;
  background-color: var(--color-secondary-light);
}
.section1_bx p {
  font-size: 1.4rem;
  line-height: 2;
  width: 95%;
  font-weight: 500;
  color: var(--color-text);
  opacity: 0.75;
}
.section3_in_serv a,
.section3_in_serv p {
  opacity: 0;
  transition: var(--bg-transition);
}
.section2 {
  width: 100%;
  clear: both;
  padding: 7rem 0;
  /* margin-top: -10rem; */
  background-color: var(--color-primary-light);
  position: relative;
  z-index: 1;
}
/* .section2::before {
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.37;
  background: var(--color-gradient4);
} */
.section2_in {
  /* display: grid;
  grid-template-columns: 45fr 55fr;
  gap: 8rem;
  align-items: center; */
}
/* .section2_in img {
  width: 100%;
  display: block;
} */
h3.coastal_drugs_hd1 {
  font-size: 4.2rem;
  line-height: 1.3;
  position: relative;
  padding-bottom: 2rem;
  margin-bottom: 0;
  color: var(--color-dark);
  font-weight: 500;
}
h3.coastal_drugs_hd1 i {
  color: var(--color-secondary);
  font-style: italic;
  font-weight: 600;
}
.section2_in p,
p {
  font-size: 1.9rem;
  line-height: 1.6;
  color: var(--color-text);
  font-weight: 500;
  margin-bottom: 0;
}
.section2_in p {
  margin-bottom: 2rem;
  width: 70%;
}
.section2_in_right {
  position: relative;
}
.section4_top h2,
.section5 h2 {
  font-weight: 600;
  padding-top: 1rem;
}
a.abtn {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--color-secondary);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  text-decoration: none;
}
a.abtn img {
  height: 1.2rem;
  transition: var(--bg-transition);
}
a.abtn:hover img {
  transform: rotate(360deg);
}
.section4 {
  background-color: var(--color-white);
  width: 100%;
  display: block;
  /* overflow: hidden; */
  position: relative;
  /* background-image: url(../images/bg1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; */
}
/* .section4::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--color-white);
  opacity: 0.75;
} */
.section4_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
  align-items: center;
  position: relative;
  z-index: 1;
}
.section4_grid_r_bx1 {
  padding: 5rem;
  border-right: 1px solid rgba(112, 112, 112, 0.18);
  background-image: url(../images/faright1.svg);
  background-repeat: no-repeat;
  background-position: 85% 8rem;
  background-size: 1.2rem;
}
.section4_grid_r_bx1:last-child {
  border-right: 0;
}
.section4_grid_r_bx1 img {
  width: 6rem;
  display: block;
}
.section4_grid_r_bx1 h3 {
  color: var(--color-dark);
  font-size: 2.4rem;
  margin: 5rem 0 2rem;
  font-weight: 600;
}
.section4_grid_r_bx1 p {
}
.section4_grid_r hr {
  border-top: 2px solid #0877b9;
  margin: 3rem 0;
}
.section4_grid_r {
  position: relative;
  background-image: url(../images/line1.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
}
.section4_grid_r .col-sm-6 {
  padding: 0 3rem;
}
.section4_counterbox {
  position: relative;
  background-image: url(../images/pharma_bg.jpg);
  background-size: cover;
  padding: 4rem 8rem;
  display: block;
}
.section4_counterbox::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--color-primary);
  opacity: 0.62;
}
.section4_counterbox .grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1rem;
}
.section4_counterbox img {
  height: 7rem;
}
.section4_counterbox h3 {
  margin: 1rem 0;
  color: var(--color-white);
  font-size: 3rem;
  font-weight: 600;
}
.section4_counterbox p {
  color: var(--color-white);
  font-size: 1.6rem;
}
.section4 .owl-nav {
  display: none;
}
.mt-1 {
  margin-top: 7rem;
}
.footer,
.scrollup {
  background-size: cover;
}
.home_infra {
  padding: 7rem 0;
  background-color: var(--color-primary-light);
  margin-top: 5rem;
}
.home_infra_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
  align-items: center;
}
.home_infra_grid > img {
  width: 100%;
  display: block;
}
.home_infra_grid h3 {
  margin-bottom: 0;
  padding-bottom: 1rem;
}
.home_infra_grid p {
  margin-bottom: 2rem;
}
.home_infra_grid .btns {
  display: flex;
  gap: 4rem;
  margin-top: 1rem;
}
.home_infra_grid .btns a {
  font-size: 1.4rem;
}
.home_staffing {
  padding: 7rem 0;
  width: 100%;
  display: block;
  background-image: url(../images/hprod.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left bottom;
}
.home_staffing h3 {
  text-align: center;
}
.home_staffing_grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1rem;
  margin-top: 2rem;
}
.home_staffing_grid .hm_products {
  position: relative;
  /* padding: 0 3rem; */
}
.home_staffing_grid img.hpi {
  width: 100%;
  height: 31rem;
  object-fit: cover;
  object-position: center center;
  display: block;
}
a.hm_products {
  text-decoration: none;
  margin-top: 19rem;
  transition: var(--bg-transition);
}
a.hm_products:nth-child(2n) {
  margin: 0;
}
.home_staffing_info {
  padding: 3rem 2rem;
  background-color: #ddae1e;
  color: var(--color-white);
  width: 100%;
  border-radius: 10rem;
  position: relative;
  top: 6rem;
  transition: var(--bg-transition);
}
.home_staffing_info:nth-child(2n) {
  top: -6rem;
  /* background-color: #ce5159; */
}
.home_staffing_info:nth-child(2).hpc2 {
  background-color: #ce5159;
}
.home_staffing_info.hpc3 {
  background-color: #609a62;
}
.home_staffing_info.hpc4 {
  background-color: #8d5ca5;
}
.home_staffing_info.hpc5 {
  background-color: #58b1bf;
}
a.hm_products:hover .home_staffing_info {
  background-color: var(--color-secondary) !important;
}
.home_staffing_info h2 {
  color: var(--color-white);
  font-size: 2.2rem;
  margin: 0 0 1rem;
  text-align: center;
  font-weight: 600;
}
.home_staffing_info img {
  height: 1.2rem;
  margin: auto;
  display: table;
}
.home_safety {
  background-image: url(../images/safetybg.png);
  background-repeat: no-repeat;
  background-position: -16% center;
  background-size: auto 90%;
  margin-top: 0;
}
.home_safety .home_infra_grid {
  grid-template-columns: 60fr 40fr;
}
.section5 {
  padding: 6rem 0 12rem;
  width: 100%;
  background-image: url(../images/bg2.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.section5 .owl-carousel .owl-stage-outer {
  padding: 3rem 0 3rem 1.5rem;
  margin-top: -3rem;
  margin-left: 3rem;
}
.section5 h3 {
  margin: 0 0 2rem;
}
.section5 p {
  color: var(--color-text);
  font-size: 1.7rem;
  line-height: 1.6;
  width: 85%;
}
.section5 a {
  padding: 3rem;
  background-color: var(--color-white);
  box-shadow: var(--box-shadow1);
  border-radius: 2.5rem;
  text-decoration: none;
  transition: var(--bg-transition);
  background-image: url(../images/s1.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 70%;
  display: block;
  margin-bottom: 3rem;
}
.section5 a:hover {
  transform: scale(1.05);
}
.section5 .col-sm-3:nth-child(2n) {
  position: relative;
  top: 50px;
}
a.sec5_link1 {
  background-image: url(../images/s1.png);
}
a.sec5_link2 {
  background-image: url(../images/s2.png);
}
a.sec5_link3 {
  background-image: url(../images/s3.png);
}
a.sec5_link4 {
  background-image: url(../images/s4.png);
}
a.sec5_link5 {
  background-image: url(../images/s5.png);
}
a.sec5_link6 {
  background-image: url(../images/s6.png);
}
a.sec5_link7 {
  background-image: url(../images/s7.png);
}
a.sec5_link8 {
  background-image: url(../images/s8.png);
}
.sec5_img {
  width: 8rem;
  height: 8rem;
  border-radius: 100%;
  background-color: #c8b0f8;
  display: flex;
  align-items: center;
  justify-content: center;
}
a.sec5_link1 .sec5_img {
  background-color: #c8b0f8;
}
a.sec5_link2 .sec5_img {
  background-color: #e7abcb;
}
a.sec5_link3 .sec5_img {
  background-color: #f1c3b1;
}
a.sec5_link4 .sec5_img {
  background-color: #bcd3af;
}
a.sec5_link5 .sec5_img {
  background-color: #90ccc9;
}
a.sec5_link6 .sec5_img {
  background-color: #b6cfea;
}
a.sec5_link7 .sec5_img {
  background-color: #85dbee;
}
a.sec5_link8 .sec5_img {
  background-color: #d3b9af;
}
.section5 a img {
  height: 5rem;
}
.section5 a h4 {
  margin: 2rem 0 1rem;
  color: var(--color-primary);
  font-weight: 600;
  letter-spacing: -0.1rem;
  font-size: 2rem;
}
.section5 a p {
  width: 100%;
  font-size: 1.4rem;
}
.section5 a span {
  float: right;
}
.section5 .owl-nav {
  left: -52%;
  top: 65%;
  transform: translateY(-50%);
  width: auto;
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}
.section5 .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  bottom: -3rem;
  display: none;
}
.section5 .owl-dots .owl-dot {
  width: 1rem;
  height: 1rem;
  display: block;
}
.section5 .owl-dots .owl-dot span {
  width: 1rem;
  height: 1rem;
  background-color: hsla(0, 0%, 44%, 0.14);
  border-radius: 1rem;
  display: block;
}
.section5 .owl-dots .owl-dot.active span {
  background-color: var(--color-primary-dark);
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: var(--color-dark);
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: var(--color-dark);
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: var(--color-dark);
}
:-moz-placeholder {
  /* Firefox 18- */
  color: var(--color-dark);
}

.home_industries {
  padding: 6rem 0;
  width: 100%;
  background-color: var(--color-white);
}
.home_industries ul {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 3rem;
  margin-top: 3rem;
}
.home_industries ul li {
  text-align: center;
}
.home_industries ul li a {
  text-decoration: none;
  transition: all 0.3s;
  text-align: center;
  display: block;
}
.home_industries ul li a h4 {
  color: var(--color-primary);
  font-weight: 600;
  font-size: 2rem;
  margin: 1rem 0;
}
.home_industries ul li a .ind_img {
  position: relative;
  width: 100%;
  clear: both;
  margin-top: 5.5rem;
}
.home_industries ul li:nth-child(2n) a .ind_img {
  margin-top: 0;
  margin-bottom: 5.5rem;
}
.home_industries ul li a .ind_img::before {
  position: absolute;
  left: 50%;
  top: -4rem;
  width: 0.2rem;
  height: 4rem;
  content: "";
  background-color: #0877b9;
  transform: translateX(-50%);
}
.home_industries ul li:nth-child(2n) a .ind_img::before {
  top: auto;
  bottom: -4rem;
}

.home_industries ul li a .ind_img::after {
  position: absolute;
  left: 50%;
  top: -4rem;
  width: 1rem;
  height: 1rem;
  content: "";
  border-radius: 1rem;
  background-color: #0877b9;
  transform: translateX(-50%);
}
.home_industries ul li:nth-child(2n) a .ind_img::after {
  top: auto;
  bottom: -4rem;
}
.home_industries ul li:nth-child(2n) a .ind_img {
  margin-top: 5rem;
}
.home_industries ul li a .ind_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #9965ff;
  opacity: 0.67;
  transition: all 0.3s;
}
.home_industries ul li a .ind_bg1 {
  background-color: #0877b9;
}
.home_industries ul li a .ind_bg2 {
  background-color: #de519c;
}
.home_industries ul li a .ind_bg3 {
  background-color: #f08860;
}
.home_industries ul li a .ind_bg4 {
  background-color: #289791;
}
.home_industries ul li a .ind_bg5 {
  background-color: #3576bc;
}
.home_industries ul li a .ind_bg6 {
  background-color: #ca4141;
}
.home_industries ul li:hover a .ind_bg {
  opacity: 0.8;
}
.ind_img span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 5rem;
  height: 5rem;
  background-repeat: no-repeat;
  background-size: 5rem;
  z-index: 9;
  display: block;
}
.home_industries ul li a .ind_img img {
  width: 100%;
  display: block;
}

.home_car {
  padding: 12rem 0;
  width: 100%;
  display: block;
  background-image: url(../images/homecar.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.home_car_bx {
  width: 40%;
  padding: 4rem;
  background-color: rgba(255, 255, 255, 0.9);
  display: block;
}
.home_car p {
  margin-bottom: 2rem;
}
.home_car a.btn {
  background-color: var(--color-primary);
}
.home_car a.btn:hover {
  background-color: var(--color-secondary);
}
.home_client {
  padding: 4rem 3rem;
  width: 100%;
  box-shadow: 0px 20px 10px rgba(0, 0, 0, 0.09);
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2rem;
}

.home_industries .owl-carousel .owl-stage-outer {
  padding-bottom: 40px;
}

.home_client img {
  height: 125px;
  width: auto;
}
.home_industries .owl-dot span {
  width: 0.9rem;
  height: 0.9rem;
  border-radius: 1rem;
  background-color: #535353;
  opacity: 0.28;
  display: block;
  margin: 0 1rem;
}
.home_industries .owl-dot.active span {
  opacity: 1;
}
.home_industries .owl-nav {
  display: none;
}

.footer {
  width: 100%;
  display: block;
  padding: 5rem 0 3rem;
  background-color: var(--color-primary);
  position: relative;
}

.footer_links_grid {
  display: grid;
  grid-template-columns: 40fr 16fr 16fr 16fr 12fr;
  gap: 3rem;
}
.footer_logo img {
  height: 4.5rem;
  margin-bottom: 1rem;
}
.footer_hd,
.ft_links h3,
.footer_menu h3,
.footer_right h3 {
  color: var(--color-white);
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 1.4rem;
  letter-spacing: 1px;
  width: 100%;
  text-transform: uppercase;
  display: inline-block;
}
.footer_menu h3 {
  letter-spacing: 0;
  text-transform: capitalize;
  font-size: 1.6rem;
}
.footer_menu p {
  color: var(--color-white);
  position: relative;
  padding-left: 3rem;
  font-size: 1.4rem;
  margin-bottom: 2rem;
}
.footer_menu p a {
  text-decoration: none;
  color: var(--color-white);
}
.footer_menu p img {
  position: absolute;
  left: 0;
  top: 0.5rem;
  height: 1.2rem;
}
a.closebtn,
a.ft_contact {
  color: var(--color-white);
}
.ft_links_in {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.footer_menu ul li a,
.footerinnn_left .copy,
.ft_links a {
  font-size: 1.4rem;
  color: var(--color-white);
  text-decoration: none;
}
.footer_menu ul li {
  width: 100%;
  margin-bottom: 1rem;
  float: left;
  position: relative;
}
ul.ftqlinks2 li a {
  opacity: 1;
}
.footer_menu ul li a {
  padding-left: 0;
  display: block;
  transition: 0.3s;
  margin-bottom: 0;
  font-size: 1.6rem;
  line-height: 1.6;
  opacity: 0.65;

  /* padding-left: 2rem;
  background-image: url(../images/ar.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 0.7rem; */
}
.footer_menu ul li a span {
  opacity: 0.65;
}
.footer_menu ul li.flex {
  /* margin-top: 1rem; */
}
.footer_menu ul li.flex a {
  display: flex;
  align-items: baseline;
  gap: 1.2rem;
  opacity: 1;
  /* text-decoration: underline; */
}
.footer_menu ul li.flex a img {
  width: 1.5rem;
}
.footer_menu ul li a:hover {
  opacity: 1;
}
.footer_menu .ftqlinks3 li a {
  padding-left: 0;
  background: none;
}
.footer_right h2 {
  color: var(--color-white);
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.6;
  margin-bottom: 4rem;
}
.footer_right a {
  text-decoration: none;
  color: var(--color-white);
  font-size: 1.8rem;
  font-weight: 700;
  transition: var(--bg-transition);
}
.footer_right .col-sm-4 {
  margin-bottom: 2rem;
}
.footer_right h3 {
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
}
.ft_top_links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.cart_bx1 ul li a,
.menu2 .menuicon1 {
  color: #2b2a29;
  transition: 0.3s;
  outline: 0;
}
.ftcopu {
  display: flex;
  gap: 2rem;
  flex-direction: column;
  align-items: end;
}
a.ft_contact {
  font-size: 1.3rem;
  padding: 1rem 2rem;
  transition: var(--bg-transition);
  display: inline-block;
  letter-spacing: 0.2rem;
  font-weight: 500;
}
.footer_logo {
  align-items: end;
  display: flex;
}
.ft_soc {
  display: inline-flex;
  justify-content: left;
  gap: 3rem;
  width: 100%;
  margin-top: 5rem;
  /* padding-top: 3rem; */
  /* border-top: 1px solid rgba(255, 255, 255, 0.18); */
}
.ft_soc a {
  align-items: center;
  display: flex;
}
h4.footer_hd1 {
  margin-bottom: 1rem;
}
h4.footer_hd1 a {
  text-rendering: none;
  color: var(--color-white);
  /*opacity: 0.65;*/
}

.cart_bx1 ul li a,
.menu2 .menuicon1,
a.closebtn {
  text-decoration: none;
  font-size: 1.6rem;
}
.ft_soc a img {
  height: 1.75rem;
}
.copy {
  padding: 2rem 0;
  text-align: center;
  background-color: var(--color-primary-dark);
  color: var(--color-white);
  font-size: 1.4rem;
}
.copy span {
  opacity: 0.65;
}
.scrollup {
  width: 2.5rem;
  height: 3.7rem;
  text-indent: -9999px;
  position: fixed;
  bottom: 3rem;
  right: 1rem;
  display: none;
  z-index: 2222222;
  background-image: url(../images/icon_top.png);
  opacity: 0.95;
}
.menu2 .menuicon1 {
  position: relative;
  z-index: 999;
  padding: 0 15px;
  height: 4.2rem;
  line-height: 1.2rem;
  display: block;
}
.sidemenu span {
  float: left;
}
.bars-wrap {
  display: inline-block;
  margin-left: 1.5rem;
  position: relative;
  overflow: visible;
  top: 3px;
}
.icon-bar {
  transition: width 0.2s ease-out;
  width: 3.6rem;
  background: var(--color-primary);
  height: 2px;
  position: relative;
  top: 8px;
  clear: both;
  margin-bottom: 7px;
}
.cart_bx1,
.cart_open,
.cartbg1,
.menu2 {
  position: fixed;
  top: 0;
}
.cart_bx1 ul,
.cart_open,
.cartbg1 {
  width: 100%;
  height: 100%;
}
#header.fixed1 .icon-bar {
  background: #ed681c;
}
.cart_open {
  left: 0;
  z-index: 999999999999;
  display: none;
}
.cart_bx1,
.menu2 {
  right: -100%;
  z-index: 99999;
}
.cartbg1 {
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.cart_bx1 {
  width: 90%;
  background: var(--color-primary-dark);
  height: 100%;
  transition: 0.4s;
  display: block;
  box-shadow: 0 10px 50px rgba(1, 2, 2, 0.15);
  overflow-y: auto;
}
.menu2 {
  transition: 0.6s;
}
.cart_bx1 ul {
  margin: 0;
  padding: 10px 0 0;
  text-align: right;
}
.cart_bx1 ul li {
  float: none;
  width: 100%;
  display: block;
  clear: both;
}
.cart_bx1 ul li a {
  font-weight: 400;
  display: block;
  padding: 1rem 1.5rem;
  text-align: center;
}
.cart_bx1 ul li a.active,
.cart_bx1 ul li a:hover {
  color: #414141;
}
a.closebtn {
  display: block;
  height: 4.2rem;
  float: right;
  line-height: 1.2;
  padding: 1rem 2.5rem;
  margin-bottom: 4rem;
}
a.closebtn img {
  width: 3em;
}
@media only screen and (max-width: 94em) {
  html {
    font-size: 65%;
  }
  .container {
    width: 100%;
    max-width: 100%;
  }
  .menu > ul > li {
    float: left;
    padding: 0 1.2rem;
  }
  .menu > ul > li > a {
    font-size: 1.5rem;
  }
  .banner_hd {
    font-size: 3.6rem;
  }
  .headerin {
    padding: 0 2rem;
  }
  .section3::after {
    width: 75rem;
    height: 75rem;
  }
  ul.tabs li .img {
    width: 11rem;
    height: 11rem;
  }
  ul.tabs li {
    gap: 1rem;
  }
  ul.tabs li span {
    font-size: 1.5rem;
  }
  .section5 a h4 {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 90em) {
  .menu > ul > li > a {
    font-size: 1.4rem;
  }
  .logo a {
    width: 30.5rem;
  }
}
@media only screen and (max-width: 75em) {
  html {
    font-size: 55.25%;
  }
  .headerin {
    padding: 0 2rem;
  }
  .menu > ul > li > a {
    font-size: 1.4rem;
  }
  .container {
    width: 100%;
    max-width: 100%;
  }
  .section2,
  .section4 {
    background-size: cover;
  }
  .section3::after {
    width: 60rem;
    height: 60rem;
  }
  ul.tabs li .img {
    width: 10rem;
    height: 10rem;
  }
  ul.tabs li {
    gap: 1rem;
  }
  ul.tabs li span {
    font-size: 1.4rem;
  }
  ul.tabs li.tab_link1 {
  }
  ul.tabs li.tab_link2 {
  }
  ul.tabs li.tab_link3 {
  }
  ul.tabs li.tab_link4 {
  }
  ul.tabs li.tab_link5 {
  }
}
@media only screen and (max-width: 60em) {
  .headerin,
  .section4_btm .owl-carousel .owl-item,
  img.bannerimg1 {
    padding: 0;
  }
  .section4 {
    padding: 5rem 2rem;
  }
  html {
    font-size: 50%;
  }
  .container {
    width: 100%;
    max-width: 100%;
  }
  .hc_tabs,
  .menu,
  .tech_tabs {
    display: none;
  }
  .menu2,
  .section1 {
    display: block;
  }
  .menu2 {
    top: 1.5rem;
    right: 0;
  }
  .logo {
    padding: 0;
    height: auto;
  }
  .logo a {
    margin-left: 4%;
    background-size: 70% !important;
  }
  .carousel-fade .carousel-inner .item,
  .home_link {
    height: 100vh;
    overflow: hidden;
  }
  .bannerboxcont,
  .bannerimgg {
    height: auto;
    left: 0;
    width: 100%;
    padding: 0;
  }
  img.bannerimg1 {
    width: 100%;
    height: auto;
    /* height: 58rem; */
    margin: auto;
    object-position: right center;
    object-fit: cover;
  }
  #pavcontentslider8 .carousel-indicators {
    left: 2rem;
    top: 10%;
    bottom: auto;
  }
  .hl_video img {
    z-index: 1;
    background-size: 50%;
  }
  .bannerboxcont {
    padding: 5rem 2rem !important;
    position: relative !important;
  }
  .bannerimgg {
    position: relative;
    top: 0;
  }
  .banner_txt {
    width: 100%;
    left: 0;
    top: 22% !important;
    padding: 0 20px !important;
  }
  .banner_hd {
    padding: 10px 0 0;
    font-size: 4.2rem;
    line-height: 1.2;
    margin-bottom: 0rem;
    margin-top: 0;
    letter-spacing: 0;
  }
  .banner_r_more {
    margin-top: 5px;
  }
  .banner_cont {
    width: 100%;
    overflow: hidden;
  }
  .banner_r_more a svg {
    width: 50px;
    right: 10px;
  }
  .carousel-control svg {
    width: 25px;
  }
  .section1 h2 {
    font-size: 24px;
    line-height: 1.4;
  }
  a.home_servbx h4 {
    font-size: 21px;
  }
  .footer_links_grid,
  .footerinnn,
  .ftcopu,
  .section1 ul,
  .section2 .grid,
  .section4 .grid,
  .section7_in,
  .section6 ul,
  .section4_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .ft_links_in,
  .section2_in,
  .section3_in {
    grid-template-columns: 1fr;
  }
  .section1 ul,
  .section4 .grid {
    gap: 3rem;
  }
  .hc_tab_data .txt h4,
  .section2 h2,
  .section3 h2,
  .section4 h2,
  .section5 h2,
  .section7_in h2,
  .section6 h2 {
    font-size: 2.4rem;
  }
  .section2 h3,
  .section2 p,
  .section3 .h6,
  .section4 .h6 {
    /* font-size: 1.4rem; */
    width: 100%;
  }
  .section4_grid a h4 {
    font-size: 1.8rem;
  }
  .section5 a img {
    max-width: 90%;
    max-height: 9rem;
  }

  .ft_links {
    flex-direction: column;
    gap: 2rem;
    align-items: baseline;
  }
  .ft_soc a {
    width: 4.5rem;
    height: 4.5rem;
  }
  .footerinnn_left .copy {
    margin: 2rem 0;
  }
  .hc_tab_title,
  .tech_tab_title {
    display: flex;
    padding: 1.5rem;
    gap: 2rem;
    position: relative;
    align-items: center;
  }
  .hc_tab_data .img,
  .hc_tab_data .txt {
    width: 100%;
  }
  .hc_tab_data .txt {
    padding-top: 0;
    margin-top: 30px;
  }
  .section2 p {
    line-height: 1.8;
  }
  .section1 ul li::before {
    bottom: 0;
  }
  .section2_in,
  .section3_in {
    padding: 0;
  }
  .section4_btm_cont {
    padding: 5rem 0;
  }
  .section4_btm .col-sm-5 img {
    width: 100%;
    margin-left: 0;
  }

  .footer_top,
  .ft_links {
    flex-direction: column;
  }
  .section2_in2 ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .section3 ul {
    padding: 0 2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .copy {
    padding: 1rem 2rem;
  }
  .footer_top h2 {
    font-size: 2.8rem;
  }
  .section4_item {
    padding: 6rem 2rem 2rem;
  }
  .section2_in_right ul li:nth-child(2) {
    right: 1%;
  }
  .home_link::after {
    background-size: 100%;
  }
  ul.tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2rem;
  }
  ul.tabs li {
    position: relative;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    height: auto;
  }
  ul.tabs li.tab_link3 {
    transform: translate(0, 0);
    margin: 0;
  }
  ul.tabs li span {
    display: none;
  }
  ul.tabs li .img {
    width: 7rem;
    height: 7rem;
    margin: 0;
    border-radius: 2rem;
  }
  ul.tabs li .img img {
    height: 4rem;
  }
  .tab_info {
    max-width: 90%;
    border-radius: 1rem;
  }
  .tab_info::before {
    border-radius: 1rem;
  }
  ul.tabs li.tab_link3 .img {
    margin: 0;
  }
  .section3 h3 {
    margin-bottom: 5rem;
  }
  .section3::after {
    display: none;
  }
  .sec4_box {
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;
  }
  .sec4_top_ul li:first-child,
  .sec4_top_ul li:last-child,
  .sec4_bottom_ul li:first-child,
  .sec4_bottom_ul li:last-child {
    transform: translate(0, 0);
  }
  .section4 {
    background-size: 100%;
  }
  .section5 {
    padding: 5rem 2rem;
  }
  .section5 {
    grid-template-columns: repeat(1, 1fr);
  }
  .section5 .owl-carousel .owl-stage-outer {
    margin: 0;
    padding: 7rem 0 0;
  }
  .section5 p {
    width: 100%;
    font-size: 2rem;
  }
  .section5 a h4 {
    font-size: 2.8rem;
  }
  .section5 a p {
    font-size: 1.8rem;
  }
  .section5 .owl-nav {
    left: auto;
    right: 0;
    top: 7rem;
  }
  .section6 {
    padding-top: 0;
  }
  .section6 img {
    position: relative;
    margin-bottom: 3rem;
    height: auto;
    width: 100%;
  }
  .section61 .col-sm-6 {
    padding: 2rem !important;
  }
  .section7 .col-sm-12,
  .section7 .col-sm-6 {
    width: 100%;
  }
  .section4_grid_r {
    background-image: none;
  }
  .section4_grid_r hr {
    border-top: 2px solid #0877b9;
    margin: 3rem 0;
    display: none;
  }
  .section4_grid_r_bx1 {
    padding: 3rem 0;
    border-bottom: 1px solid rgba(112, 112, 112, 0.18);
    border-right: 0;
  }
  .home_staffing_grid .col-sm-6 {
    margin: 0 0 15rem;
  }
  .home_staffing_grid .col-sm-6:last-child {
    margin-bottom: 0;
  }
  .section5 .col-sm-3:nth-child(2n) {
    position: relative;
    top: 0;
  }
  .home_industries ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .home_car_bx {
    width: 100%;
  }
  .copy {
    flex-direction: column;
  }
  .home_infra_grid,
  .home_staffing_grid,
  .home_safety .home_infra_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .home_staffing_grid img.hpi {
    height: auto;
  }
  .home_staffing_grid {
    gap: 0;
  }
  a.hm_products {
    margin-top: -9rem;
  }
  a.hm_products:nth-child(2n) {
    margin-top: 3rem;
  }
  .section4_counterbox .grid{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 1rem;
}
}
@media only screen and (max-width: 37.5em) {
  html {
    font-size: 48%;
  }
}
